Loading...
Searching...
No Matches
Dune::TypeTree::multiply< result_type >::reduce< r1, r2 > Struct Template Reference

`#include <dune/typetree/accumulate_static.hh>`

## Static Public Attributes

static const result_type | result = r1 * r2

## Member Data Documentation

## result

template<typename result_type>
template<result_type r1, result_type r2>

const result_type Dune::TypeTree::multiply< result_type >::reduce< r1, r2 >::result = r1 * r2

static

The documentation for this struct was generated from the following file:

- accumulate_static.hh